Apache Chunked Encoding Exploit Update

This package fixes a bug in the Apache chunked encoding exploit.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2002-0392
Product Version: 
11.0
Released Date: 
Thursday, January 27, 2011 - 00:00